# InlineResponse20013

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hydramember** | [**list[ClassementJourneeJsonldClassement]**](ClassementJourneeJsonldClassement.md) |  | 
**hydratotal_items** | **int** |  | [optional] 
**hydraview** | [**InlineResponse200Hydraview**](InlineResponse200Hydraview.md) |  | [optional] 
**hydrasearch** | [**InlineResponse200Hydrasearch**](InlineResponse200Hydrasearch.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

